# Generated by Django 3.2.5 on 2023-09-04 11:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('safe', '0002_auto_20230830_1031'),
    ]

    operations = [
        migrations.AlterField(
            model_name='annotation',
            name='acknowledgement_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='annotation',
            name='end_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='annotation',
            name='start_date',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
